@font-face { font-family: 'FontAwesome'; src: url('font/fontawesome-webfont.eot?v=3.2.1'); src: url('font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"], [class*=" icon-"] { font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; -webkit-font-smoothing: antialiased; *margin-right:.3em;
}
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; display: inline-block; speak: none; }
.icon-large:before { vertical-align: -10%; font-size: 1.3333333333333333em; }
a [class^="icon-"], a [class*=" icon-"] { display: inline; }
[class^="icon-"].icon-fixed-width, [class*=" icon-"].icon-fixed-width { display: inline-block; width: 1.1428571428571428em; text-align: right; padding-right: 0.2857142857142857em; }
[class^="icon-"].icon-fixed-width.icon-large, [class*=" icon-"].icon-fixed-width.icon-large { width: 1.4285714285714286em; }
.icon-glass:before { content: "\f000"; }
.icon-music:before { content: "\f001"; }
.icon-search:before { content: "\f002"; }
.icon-envelope-alt:before { content: "\f003"; }
.icon-heart:before { content: "\f004"; }
.icon-star:before { content: "\f005"; }
.icon-star-empty:before { content: "\f006"; }
.icon-user:before { content: "\f007"; }
.icon-film:before { content: "\f008"; }
.icon-th-large:before { content: "\f009"; }
.icon-th:before { content: "\f00a"; }
.icon-th-list:before { content: "\f00b"; }
.icon-ok:before { content: "\f00c"; }
.icon-remove:before { content: "\f00d"; }
.icon-zoom-in:before { content: "\f00e"; }
.icon-zoom-out:before { content: "\f010"; }
.icon-power-off:before, .icon-off:before { content: "\f011"; }
.icon-signal:before { content: "\f012"; }
.icon-gear:before, .icon-cog:before { content: "\f013"; }
.icon-trash:before { content: "\f014"; }
.icon-home:before { content: "\f015"; }
.icon-file-alt:before { content: "\f016"; }
.icon-time:before { content: "\f017"; }
.icon-road:before { content: "\f018"; }
.icon-download-alt:before { content: "\f019"; }
.icon-download:before { content: "\f01a"; }
.icon-upload:before { content: "\f01b"; }
.icon-inbox:before { content: "\f01c"; }
.icon-play-circle:before { content: "\f01d"; }
.icon-rotate-right:before, .icon-repeat:before { content: "\f01e"; }
.icon-refresh:before { content: "\f021"; }
.icon-list-alt:before { content: "\f022"; }
.icon-lock:before { content: "\f023"; }
.icon-flag:before { content: "\f024"; }
.icon-headphones:before { content: "\f025"; }
.icon-volume-off:before { content: "\f026"; }
.icon-volume-down:before { content: "\f027"; }
.icon-volume-up:before { content: "\f028"; }
.icon-qrcode:before { content: "\f029"; }
.icon-barcode:before { content: "\f02a"; }
.icon-tag:before { content: "\f02b"; }
.icon-tags:before { content: "\f02c"; }
.icon-book:before { content: "\f02d"; }
.icon-bookmark:before { content: "\f02e"; }
.icon-print:before { content: "\f02f"; }
.icon-camera:before { content: "\f030"; }
.icon-font:before { content: "\f031"; }
.icon-bold:before { content: "\f032"; }
.icon-italic:before { content: "\f033"; }
.icon-text-height:before { content: "\f034"; }
.icon-text-width:before { content: "\f035"; }
.icon-align-left:before { content: "\f036"; }
.icon-align-center:before { content: "\f037"; }
.icon-align-right:before { content: "\f038"; }
.icon-align-justify:before { content: "\f039"; }
.icon-list:before { content: "\f03a"; }
.icon-indent-left:before { content: "\f03b"; }
.icon-indent-right:before { content: "\f03c"; }
.icon-facetime-video:before { content: "\f03d"; }
.icon-picture:before { content: "\f03e"; }
.icon-pencil:before { content: "\f040"; }
.icon-map-marker:before { content: "\f041"; }
.icon-adjust:before { content: "\f042"; }
.icon-tint:before { content: "\f043"; }
.icon-edit:before { content: "\f044"; }
.icon-share:before { content: "\f045"; }
.icon-check:before { content: "\f046"; }
.icon-move:before { content: "\f047"; }
.icon-step-backward:before { content: "\f048"; }
.icon-fast-backward:before { content: "\f049"; }
.icon-backward:before { content: "\f04a"; }
.icon-play:before { content: "\f04b"; }
.icon-pause:before { content: "\f04c"; }
.icon-stop:before { content: "\f04d"; }
.icon-forward:before { content: "\f04e"; }
.icon-fast-forward:before { content: "\f050"; }
.icon-step-forward:before { content: "\f051"; }
.icon-eject:before { content: "\f052"; }
.icon-chevron-left:before { content: "\f053"; }
.icon-chevron-right:before { content: "\f054"; }
.icon-plus-sign:before { content: "\f055"; }
.icon-minus-sign:before { content: "\f056"; }
.icon-remove-sign:before { content: "\f057"; }
.icon-ok-sign:before { content: "\f058"; }
.icon-question-sign:before { content: "\f059"; }
.icon-info-sign:before { content: "\f05a"; }
.icon-screenshot:before { content: "\f05b"; }
.icon-remove-circle:before { content: "\f05c"; }
.icon-ok-circle:before { content: "\f05d"; }
.icon-ban-circle:before { content: "\f05e"; }
.icon-arrow-left:before { content: "\f060"; }
.icon-arrow-right:before { content: "\f061"; }
.icon-arrow-up:before { content: "\f062"; }
.icon-arrow-down:before { content: "\f063"; }
.icon-mail-forward:before, .icon-share-alt:before { content: "\f064"; }
.icon-resize-full:before { content: "\f065"; }
.icon-resize-small:before { content: "\f066"; }
.icon-plus:before { content: "\f067"; }
.icon-minus:before { content: "\f068"; }
.icon-asterisk:before { content: "\f069"; }
.icon-exclamation-sign:before { content: "\f06a"; }
.icon-gift:before { content: "\f06b"; }
.icon-leaf:before { content: "\f06c"; }
.icon-fire:before { content: "\f06d"; }
.icon-eye-open:before { content: "\f06e"; }
.icon-eye-close:before { content: "\f070"; }
.icon-warning-sign:before { content: "\f071"; }
.icon-plane:before { content: "\f072"; }
.icon-calendar:before { content: "\f073"; }
.icon-random:before { content: "\f074"; }
.icon-comment:before { content: "\f075"; }
.icon-magnet:before { content: "\f076"; }
.icon-chevron-up:before { content: "\f077"; }
.icon-chevron-down:before { content: "\f078"; }
.icon-retweet:before { content: "\f079"; }
.icon-shopping-cart:before { content: "\f07a"; }
.icon-folder-close:before { content: "\f07b"; }
.icon-folder-open:before { content: "\f07c"; }
.icon-resize-vertical:before { content: "\f07d"; }
.icon-resize-horizontal:before { content: "\f07e"; }
.icon-bar-chart:before { content: "\f080"; }
.icon-twitter-sign:before { content: "\f081"; }
.icon-facebook-sign:before { content: "\f082"; }
.icon-camera-retro:before { content: "\f083"; }
.icon-key:before { content: "\f084"; }
.icon-gears:before, .icon-cogs:before { content: "\f085"; }
.icon-comments:before { content: "\f086"; }
.icon-thumbs-up-alt:before { content: "\f087"; }
.icon-thumbs-down-alt:before { content: "\f088"; }
.icon-star-half:before { content: "\f089"; }
.icon-heart-empty:before { content: "\f08a"; }
.icon-signout:before { content: "\f08b"; }
.icon-linkedin-sign:before { content: "\f08c"; }
.icon-pushpin:before { content: "\f08d"; }
.icon-external-link:before { content: "\f08e"; }
.icon-signin:before { content: "\f090"; }
.icon-trophy:before { content: "\f091"; }
.icon-github-sign:before { content: "\f092"; }
.icon-upload-alt:before { content: "\f093"; }
.icon-lemon:before { content: "\f094"; }
.icon-phone:before { content: "\f095"; }
.icon-unchecked:before, .icon-check-empty:before { content: "\f096"; }
.icon-bookmark-empty:before { content: "\f097"; }
.icon-phone-sign:before { content: "\f098"; }
.icon-twitter:before { content: "\f099"; }
.icon-facebook:before { content: "\f09a"; }
.icon-github:before { content: "\f09b"; }
.icon-unlock:before { content: "\f09c"; }
.icon-credit-card:before { content: "\f09d"; }
.icon-rss:before { content: "\f09e"; }
.icon-hdd:before { content: "\f0a0"; }
.icon-bullhorn:before { content: "\f0a1"; }
.icon-bell:before { content: "\f0a2"; }
.icon-certificate:before { content: "\f0a3"; }
.icon-hand-right:before { content: "\f0a4"; }
.icon-hand-left:before { content: "\f0a5"; }
.icon-hand-up:before { content: "\f0a6"; }
.icon-hand-down:before { content: "\f0a7"; }
.icon-circle-arrow-left:before { content: "\f0a8"; }
.icon-circle-arrow-right:before { content: "\f0a9"; }
.icon-circle-arrow-up:before { content: "\f0aa"; }
.icon-circle-arrow-down:before { content: "\f0ab"; }
.icon-globe:before { content: "\f0ac"; }
.icon-wrench:before { content: "\f0ad"; }
.icon-tasks:before { content: "\f0ae"; }
.icon-filter:before { content: "\f0b0"; }
.icon-briefcase:before { content: "\f0b1"; }
.icon-fullscreen:before { content: "\f0b2"; }
.icon-group:before { content: "\f0c0"; }
.icon-link:before { content: "\f0c1"; }
.icon-cloud:before { content: "\f0c2"; }
.icon-beaker:before { content: "\f0c3"; }
.icon-cut:before { content: "\f0c4"; }
.icon-copy:before { content: "\f0c5"; }
.icon-paperclip:before, .icon-paper-clip:before { content: "\f0c6"; }
.icon-save:before { content: "\f0c7"; }
.icon-sign-blank:before { content: "\f0c8"; }
.icon-reorder:before { content: "\f0c9"; }
.icon-list-ul:before { content: "\f0ca"; }
.icon-list-ol:before { content: "\f0cb"; }
.icon-strikethrough:before { content: "\f0cc"; }
.icon-underline:before { content: "\f0cd"; }
.icon-table:before { content: "\f0ce"; }
.icon-magic:before { content: "\f0d0"; }
.icon-truck:before { content: "\f0d1"; }
.icon-pinterest:before { content: "\f0d2"; }
.icon-pinterest-sign:before { content: "\f0d3"; }
.icon-google-plus-sign:before { content: "\f0d4"; }
.icon-google-plus:before { content: "\f0d5"; }
.icon-money:before { content: "\f0d6"; }
.icon-caret-down:before { content: "\f0d7"; }
.icon-caret-up:before { content: "\f0d8"; }
.icon-caret-left:before { content: "\f0d9"; }
.icon-caret-right:before { content: "\f0da"; }
.icon-columns:before { content: "\f0db"; }
.icon-sort:before { content: "\f0dc"; }
.icon-sort-down:before { content: "\f0dd"; }
.icon-sort-up:before { content: "\f0de"; }
.icon-envelope:before { content: "\f0e0"; }
.icon-linkedin:before { content: "\f0e1"; }
.icon-rotate-left:before, .icon-undo:before { content: "\f0e2"; }
.icon-legal:before { content: "\f0e3"; }
.icon-dashboard:before { content: "\f0e4"; }
.icon-comment-alt:before { content: "\f0e5"; }
.icon-comments-alt:before { content: "\f0e6"; }
.icon-bolt:before { content: "\f0e7"; }
.icon-sitemap:before { content: "\f0e8"; }
.icon-umbrella:before { content: "\f0e9"; }
.icon-paste:before { content: "\f0ea"; }
.icon-lightbulb:before { content: "\f0eb"; }
.icon-exchange:before { content: "\f0ec"; }
.icon-cloud-download:before { content: "\f0ed"; }
.icon-cloud-upload:before { content: "\f0ee"; }
.icon-user-md:before { content: "\f0f0"; }
.icon-stethoscope:before { content: "\f0f1"; }
.icon-suitcase:before { content: "\f0f2"; }
.icon-bell-alt:before { content: "\f0f3"; }
.icon-coffee:before { content: "\f0f4"; }
.icon-food:before { content: "\f0f5"; }
.icon-file-text-alt:before { content: "\f0f6"; }
.icon-building:before { content: "\f0f7"; }
.icon-hospital:before { content: "\f0f8"; }
.icon-ambulance:before { content: "\f0f9"; }
.icon-medkit:before { content: "\f0fa"; }
.icon-fighter-jet:before { content: "\f0fb"; }
.icon-beer:before { content: "\f0fc"; }
.icon-h-sign:before { content: "\f0fd"; }
.icon-plus-sign-alt:before { content: "\f0fe"; }
.icon-double-angle-left:before { content: "\f100"; }
.icon-double-angle-right:before { content: "\f101"; }
.icon-double-angle-up:before { content: "\f102"; }
.icon-double-angle-down:before { content: "\f103"; }
.icon-angle-left:before { content: "\f104"; }
.icon-angle-right:before { content: "\f105"; }
.icon-angle-up:before { content: "\f106"; }
.icon-angle-down:before { content: "\f107"; }
.icon-desktop:before { content: "\f108"; }
.icon-laptop:before { content: "\f109"; }
.icon-tablet:before { content: "\f10a"; }
.icon-mobile-phone:before { content: "\f10b"; }
.icon-circle-blank:before { content: "\f10c"; }
.icon-quote-left:before { content: "\f10d"; }
.icon-quote-right:before { content: "\f10e"; }
.icon-spinner:before { content: "\f110"; }
.icon-circle:before { content: "\f111"; }
.icon-mail-reply:before, .icon-reply:before { content: "\f112"; }
.icon-github-alt:before { content: "\f113"; }
.icon-folder-close-alt:before { content: "\f114"; }
.icon-folder-open-alt:before { content: "\f115"; }
.icon-expand-alt:before { content: "\f116"; }
.icon-collapse-alt:before { content: "\f117"; }
.icon-smile:before { content: "\f118"; }
.icon-frown:before { content: "\f119"; }
.icon-meh:before { content: "\f11a"; }
.icon-gamepad:before { content: "\f11b"; }
.icon-keyboard:before { content: "\f11c"; }
.icon-flag-alt:before { content: "\f11d"; }
.icon-flag-checkered:before { content: "\f11e"; }
.icon-terminal:before { content: "\f120"; }
.icon-code:before { content: "\f121"; }
.icon-reply-all:before { content: "\f122"; }
.icon-mail-reply-all:before { content: "\f122"; }
.icon-star-half-full:before, .icon-star-half-empty:before { content: "\f123"; }
.icon-location-arrow:before { content: "\f124"; }
.icon-crop:before { content: "\f125"; }
.icon-code-fork:before { content: "\f126"; }
.icon-unlink:before { content: "\f127"; }
.icon-question:before { content: "\f128"; }
.icon-info:before { content: "\f129"; }
.icon-exclamation:before { content: "\f12a"; }
.icon-superscript:before { content: "\f12b"; }
.icon-subscript:before { content: "\f12c"; }
.icon-eraser:before { content: "\f12d"; }
.icon-puzzle-piece:before { content: "\f12e"; }
.icon-microphone:before { content: "\f130"; }
.icon-microphone-off:before { content: "\f131"; }
.icon-shield:before { content: "\f132"; }
.icon-calendar-empty:before { content: "\f133"; }
.icon-fire-extinguisher:before { content: "\f134"; }
.icon-rocket:before { content: "\f135"; }
.icon-maxcdn:before { content: "\f136"; }
.icon-chevron-sign-left:before { content: "\f137"; }
.icon-chevron-sign-right:before { content: "\f138"; }
.icon-chevron-sign-up:before { content: "\f139"; }
.icon-chevron-sign-down:before { content: "\f13a"; }
.icon-html5:before { content: "\f13b"; }
.icon-css3:before { content: "\f13c"; }
.icon-anchor:before { content: "\f13d"; }
.icon-unlock-alt:before { content: "\f13e"; }
.icon-bullseye:before { content: "\f140"; }
.icon-ellipsis-horizontal:before { content: "\f141"; }
.icon-ellipsis-vertical:before { content: "\f142"; }
.icon-rss-sign:before { content: "\f143"; }
.icon-play-sign:before { content: "\f144"; }
.icon-ticket:before { content: "\f145"; }
.icon-minus-sign-alt:before { content: "\f146"; }
.icon-check-minus:before { content: "\f147"; }
.icon-level-up:before { content: "\f148"; }
.icon-level-down:before { content: "\f149"; }
.icon-check-sign:before { content: "\f14a"; }
.icon-edit-sign:before { content: "\f14b"; }
.icon-external-link-sign:before { content: "\f14c"; }
.icon-share-sign:before { content: "\f14d"; }
.icon-compass:before { content: "\f14e"; }
.icon-collapse:before { content: "\f150"; }
.icon-collapse-top:before { content: "\f151"; }
.icon-expand:before { content: "\f152"; }
.icon-euro:before, .icon-eur:before { content: "\f153"; }
.icon-gbp:before { content: "\f154"; }
.icon-dollar:before, .icon-usd:before { content: "\f155"; }
.icon-rupee:before, .icon-inr:before { content: "\f156"; }
.icon-yen:before, .icon-jpy:before { content: "\f157"; }
.icon-renminbi:before, .icon-cny:before { content: "\f158"; }
.icon-won:before, .icon-krw:before { content: "\f159"; }
.icon-bitcoin:before, .icon-btc:before { content: "\f15a"; }
.icon-file:before { content: "\f15b"; }
.icon-file-text:before { content: "\f15c"; }
.icon-sort-by-alphabet:before { content: "\f15d"; }
.icon-sort-by-alphabet-alt:before { content: "\f15e"; }
.icon-sort-by-attributes:before { content: "\f160"; }
.icon-sort-by-attributes-alt:before { content: "\f161"; }
.icon-sort-by-order:before { content: "\f162"; }
.icon-sort-by-order-alt:before { content: "\f163"; }
.icon-thumbs-up:before { content: "\f164"; }
.icon-thumbs-down:before { content: "\f165"; }
.icon-youtube-sign:before { content: "\f166"; }
.icon-youtube:before { content: "\f167"; }
.icon-xing:before { content: "\f168"; }
.icon-xing-sign:before { content: "\f169"; }
.icon-youtube-play:before { content: "\f16a"; }
.icon-dropbox:before { content: "\f16b"; }
.icon-stackexchange:before { content: "\f16c"; }
.icon-instagram:before { content: "\f16d"; }
.icon-flickr:before { content: "\f16e"; }
.icon-adn:before { content: "\f170"; }
.icon-bitbucket:before { content: "\f171"; }
.icon-bitbucket-sign:before { content: "\f172"; }
.icon-tumblr:before { content: "\f173"; }
.icon-tumblr-sign:before { content: "\f174"; }
.icon-long-arrow-down:before { content: "\f175"; }
.icon-long-arrow-up:before { content: "\f176"; }
.icon-long-arrow-left:before { content: "\f177"; }
.icon-long-arrow-right:before { content: "\f178"; }
.icon-apple:before { content: "\f179"; }
.icon-windows:before { content: "\f17a"; }
.icon-android:before { content: "\f17b"; }
.icon-linux:before { content: "\f17c"; }
.icon-dribbble:before { content: "\f17d"; }
.icon-skype:before { content: "\f17e"; }
.icon-foursquare:before { content: "\f180"; }
.icon-trello:before { content: "\f181"; }
.icon-female:before { content: "\f182"; }
.icon-male:before { content: "\f183"; }
.icon-gittip:before { content: "\f184"; }
.icon-sun:before { content: "\f185"; }
.icon-moon:before { content: "\f186"; }
.icon-archive:before { content: "\f187"; }
.icon-bug:before { content: "\f188"; }
.icon-vk:before { content: "\f189"; }
.icon-weibo:before { content: "\f18a"; }
.icon-renren:before { content: "\f18b"; }
body {/* background-color: #F1F1F1; */}
.xi2 a,.xi2,a{ color:#444;}

.box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.wp { margin: 0 auto; width: 1200px; }
.gao { width: 100%; height: 10px; display: block; zoom: 1; }
.frame, .frame-tab { background: none; }
.ft14 { font-size: 14px; }
.fs-22{ font-size:22px;}
.w180 { width: 180px; }
.mr-20 { margin-right: 20px; }

.c4 { color: #444; }
/*分页*/
#wp .pg a, #wp .pg strong, #wp .pgb a, #wp .pg label { border: 2px solid #e9e9e9; color: #999999; margin-left: 4px; padding: 3px 12px; background-color: #f7f7f7; }
#wp .pg strong { background-color: #b3b3b3; color: #FFF; border: 2px solid #b3b3b3; }
#wp .pg a.nxt, #wp .pgb a { padding: 3px 20px 3px 12px; }
#wp .pg a:hover, #wp .pgb a:hover { background-color: #e9e9e9; color: 000; border: 2px solid #e9e9e9; }
#wp .pgb a{ padding-left:25px;}
/* 重定义按钮 */
.pgs #newspecial, .pgs #newspecialtmp { float: left; background: url(images/pn_post.png) no-repeat 0 0; width: 84px; height: 36px; margin-top:5px; }
#post_reply, #post_replytmp { float: left; background: url(images/pn_reply.png) no-repeat 0 0; width: 84px; height: 36px; margin-top:5px;  }
#newspecial img, #newspecialtmp img, #post_reply img, #post_replytmp img { opacity: 0; filter: alpha(opacity=0); }
.pn { vertical-align: middle; overflow: hidden; margin-right: 3px; padding: 0; height: 23px; border: 1px solid #0181a3; cursor: pointer; -moz-box-shadow: 0 1px 0 #E5E5E5; -webkit-box-shadow: 0 1px 0 #E5E5E5; box-shadow: 0 1px 0 #E5E5E5; }
.pnc, a.pnc { border-color: #0181a3; background: #1190b2; color: #FFF !important; }

/*内页头像*/
.plc .xi2.z img { border-radius: 50%; }
#f_pst .pls { background: none; }
#f_pst .pls .avatar img { border-radius: 50%; background: none; }
/*瀑布*/

.waterfall li { padding: 0px; border-top: none; margin: 0 30px 30px 0; }
.waterfall .c { padding: 0px; }
.waterfall  .list-group-item { height: 70px; overflow: hidden; position: relative; display: block; margin-bottom: -1px; background: #f2f2f2; padding: 5px 10px; }
.waterfall  .list-group-item h5 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: left; padding: 5px 10px; }
.waterfall .list-group-item h5 a { font-size: 16px; color: #999; }
.waterfall .author-info { display: table; line-height: 30px; }
.waterfall .author-info img { width: 30px; height: 30px; border-radius: 50%; }
.waterfall .author-info .pull-left { color: #666; line-height: 30px; }
.waterfall .author-info .author-avatar { margin-right: 10px; display: inline-block; }
.waterfall .list-item { height: 22px; overflow: hidden; position: relative; background: #e1e1e1; display: block; padding: 5px 10px; }
#threadlist{ border:none; background:none;}
#threadlist .bm_c{padding:0px;}
#threadlist .th{ font-size:14px;}

/*导航*/
.navbar-collapse { background-color: #fff; }
.navbar-nav .logo img { float: left; height: 60px; margin-right: 50px; }
.navbar-nav .nav { }
.navbar-nav .nav li { float: left; position: relative; display: block; }
.navbar-nav .nav a { line-height: 20px; position: relative; display: block; color: #666; padding: 20px 15px; font-size: 16px; }
.navbar-nav .nav .a a, .navbar-nav .nav.a a:hover, .navbar-nav .nav.a a:focus { background-color: #cc0001; color: #fff; }
.navbar-nav .nav a span { display: block; position: absolute; right: 3px; top: 7px; font-size: 12px; padding: 2px; background-color: #cc0001; border-radius: 3px; line-height: 11px; color: #fff; }
/*登陆注册*/
.navbar-nav .showmenu.new{ padding-left:20px;}
.navbar-nav .navbar-right a { font-size: 14px; line-height: 60px; }
.navbar-nav .navbar-right #qmenu { letter-spacing: 0px; display: inline; margin: 7px 7px 0 0; background: none; border: 2px solid #fff; border-radius: 50%; width: 45px; height: 45px; padding: 0px; }
.navbar-nav .navbar-right #qmenu img { display: block; border-radius: 50%; width: 45px; height: 45px; }
.p_pop a:hover, .p_pop a.a, #sctype_menu .sca { background: #eee; color: #333 }

/*幻灯*/
#sj-carousel { width: 790px; height: 485px; position: relative; overflow: hidden; }
#sj-carousel .sj-lunbo-image { width: 780px; height: 485px; }
#sj-carousel .carousel-image { padding: 0; margin-bottom: 0; }
#sj-carousel .carousel-buttons { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75); -pie-background: rgba(0, 0, 0, 0.75);  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#BF000000, endColorstr=#BF000000);
bottom: 0px; left: 0; padding: 0; position: absolute; width: 100%; height: 70px; }
#sj-carousel #kucg_carousel .flex-viewport { top: -7px; width: 660px; left: 65px; }
#sj-carousel .carousel-thumb { left: 0; margin-bottom: 0; padding-left: 0; position: relative; z-index: 1; border: none; }
#sj-carousel .carousel-thumb li { float: left; padding-top: 7px; height: 70px; overflow: hidden; }
#sj-carousel .carousel-thumb li:last-child { margin-right: 0; }
#sj-carousel #kucg_slider .kucg_flex_nav { position: absolute; bottom: 0px; height: 60px; width: 100%; }
#sj-carousel #kucg_slider .kucg_flex_nav li a { text-decoration: none; font-size: 35px; color: #fff; position: absolute; top: 0; z-index: 2 }
#sj-carousel #kucg_slider .kucg_flex_nav .flex-prev { left: 5px; width: 60px; text-align: center; }
#sj-carousel #kucg_slider .kucg_flex_nav .flex-next { width: 60px; text-align: center; right: 5px; }
#sj-carousel .carousel-thumb li a.img-link { padding: 5px; display: inline-block; }
#sj-carousel .carousel-thumb li a.img-link img { width: 100px; }
#sj-carousel .carousel-thumb li.flex-active-slide { background: url("images/icon-up.png") no-repeat center 0; }
#sj-carousel .carousel-thumb li.flex-active-slide a.img-link, #sj-carousel .carousel-thumb li.flex-active-slide a.img-link { padding: 0; border: 5px solid #fff; }
/*幻灯右侧*/
.home-stick-list { width: 380px; float: right; margin-bottom: 0; }
.home-stick-list .item-text { padding: 13px 10px; }
.home-stick-list .list-group-item-heading { font-size: 18px; margin-bottom: 7px; }
.home-stick-list .list-group-item-heading a { color: #333; }
.home-stick-list a:hover, .home-stick-list a:focus { text-decoration: none; color: #CC0001; }
.home-stick-list img { margin-right: 10px; }
.stick-text-link a { display: block; line-height: 22px; color: #333; }
.list-group-item { position: relative; display: block; margin-bottom: -1px; background-color: #fff; border: 1px solid #ddd; padding: 10px; }
.list-group-item h5{ font-size:14px; color:#999;}
.list-group-item .dropdown-toggle { color: #fff; padding: 5px 10px; }
.h3-link a, .h3-link { font-size: 24px; font-weight: 500; color: #333; }
.title-word { margin-top: 10px; }
.title-word a.text-link { font-weight: 500; line-height: 18px; color: #666; padding: 0 6px; font-size: 16px; }
/*图片列表*/
.list_width { width: 380px; float: left; margin: 0 30px 30px 0; }
.thumbnail { line-height: 1.4; padding: 0; background-color: #fff; position: relative; overflow: hidden; }
.thumbnail .crop-image { width: 380px; height: 280px; display: block; overflow: hidden; position: relative; background: url("images/loaded.gif") no-repeat center center; }
.sj-index-lei { padding: 10px; display: block; position: absolute; top: 0; left: 0; background: #5ac3a5; font-size: 14px; color: #fff; z-index: 100; filter: alpha(opacity=90); -moz-opacity: .9; opacity: .9; }
.thumbnail>img, .thumbnail a>img { display: block; max-width: 100%; height: auto; }
.thumbnail .caption h5 { margin: 0 0 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: left; }
.thumbnail .caption h5 a:hover { color: #CC0001; }
.author-info .pull-left { color: #666; line-height: 30px; float: left; }
.author-info span { font-size: 14px; line-height: 30px; }
.author-info .author-avatar { width: 30px; height: 30px; margin-right: 10px; display: inline-block; }
.cb-byline div { float: left; margin: 0 5px; color: #999; }
.cb-byline div i { margin-right: 3px; }
.user_follow_box { width: 585px; }
/*推荐会员*/
.sj-designer { padding: 15px; }
.sj-designer .sj-designer-header { margin-bottom: 10px; height: 50px; }
.sj-designer .sj-designer-header .sj-designer-avatar { width: 50px; height: 50px; margin-right: 10px; }
.sj-designer .sj-designer-header .sj-geline { height: 35px; background: #d8d8d8; margin-top: 5px; width: 1px; display: block; }
.sj-designer .sj-designer-header .sj-designer-popular { height: 50px; text-align: center; }
.sj-designer .sj-designer-header .sj-designer-popular .lead { font-size: 16px; font-weight: 700; color: #222; margin: 0 10px 0; }
.sj-designer .sj-designer-header .sj-designer-avatar { width: 50px; height: 50px; margin-right: 10px; }
.sj-designer .sj-designer-header .sj-designer-mid-avatar { width: 100px; height: 100px; margin-right: 10px; }
.sj-designer .sj-designer-header .sj-designer-users-info { height: auto; padding-right: 10px; margin-bottom: 10px; }
.sj-designer .sj-designer-header .sj-designer-user .user-name { font-size: 16px; font-weight: 700; color: #222; margin: 0 5px 0 0; width: 205px; overflow: hidden; clear: left; text-overflow: ellipsis; white-space: nowrap; }
.sj-designer .sj-designer-works { width: 550px; height: 100px; }
.sj-designer .sj-designer-works .work-item { width: 125px; height: 100px; float: left; margin-right: 16px; display: block; }
.sj-designer .sj-designer-works .work-item:last-child { margin: 0; }
.sj-designer .sj-designer-works .work-item.mr-0 { margin-right: 0; }
.sj-designer .sj-designer-works .work-item {  margin-right: expression(this.nextSibling==null?'0':'0px');
}
.sj-designer .sj-designer-works .work-item img { width: 125px; height: 100px; }
.btn { font-weight: 700; background-clip: border-box; padding: 5px 12px; font-size: 13px; line-height: 18px; border-radius: 2px; -webkit-box-shadow: none; box-shadow: none; }
.btn-inverse { border: 1px solid #464646; color: #fff; background-color: #515151; }
/*友情链接*/
.sj-league li { float: left; margin: 0 22px 15px 0; }
.sj-league li img { border: 1px solid #D8D8D8; }
/***论坛****/
/*幻灯*/
.carousel { position: relative; width: 100%; height: 350px; overflow: hidden; }
.carousel-inner { position: relative; overflow: hidden; width: 100%; }
.carousel .flex-nav li a { z-index: 10; opacity: .5; position: absolute; top: 40%; width: 40px; font-size: 40px; text-decoration: none; }
.carousel .flex-nav li a:hover { color: #000; }
.carousel .flex-nav li a.flex-prev { left: 15px; }
.carousel .flex-nav li a.flex-next { right: 15px; }
.hide-textindent { display: block; overflow: hidden; text-decoration: none; text-indent: -999em; }
#chart { font-size: 14px; padding: 10px 0 5px 0; }
#chart a { color: #333; }
/*论坛列表*/
.fl.bm { background: none; border: none; }
.fl .bm { background: none; border: none; }
.fl .bm_h { background: none; border: none; }
.fl .bm_h h2 { font-size: 24px; font-weight: 500; color: #333; }
.fl { margin-bottom: 0; }
.fl .bm_c { padding: 0; }
.bmw .bm_h a { color: #333; }
.bmw .bm_h { background: none; border: none; padding: 0px 0; }
.fl_g dt { padding-top: 5px; }
.fl_g dt a { font-size: 16px; }
.fl_g dd { padding-bottom: 5px; }
.msg { background: #FFF; margin-right: 20px; overflow: hidden; }
.fl_tb_bg { margin-top: 10px; }
.fl_tb_bg td { background: #FFF; padding: 0; }
.fl_tb_bg .noborder { height: 20px; background: none; }
.fl_row td { border: none; }
.fl_row dl { margin-right: 20px; }
/* 会员排行 */


.desinger_photo_wall_own a { background: url(images/r_you_bg.gif) no-repeat; height: 152px; display: block; }
.desinger_photo_wall_own a:hover { background: url(images/b_you_bg.gif) no-repeat; height: 152px; display: block; }
.desinger_photo_wall_own { display: inline; float: left; width: 180px; }
.desinger_photo_wall_list { width: 1020px; float: left; display: inline; }
.desinger_wall{ text-align:right; font-size:14px;}
.desinger_wall span{ color:#F00;}
.desinger_photo_wall_list ul { position: relative; background: url(images/loader.gif) no-repeat center; height: 152px; }
.desinger_photo_wall_list ul li { float: left; margin: 1px 1px 0px 0px; display: inline; }
.desinger_photo_wall_list ul li img { width: 50px; height: 50px; }
.desinger_photo_wall_list ul li strong { display: block; color: #FFFFFF; font-size: 12px; line-height: 16px; padding: 0px 10px; margin-top: 8px; white-space: nowrap; }
.desinger_photo_wall_list ul li span { display: block; color: #FFFFFF; font-size: 12px; line-height: 16px; padding: 0px 10px; margin-top: 5px; white-space: nowrap; }
.desinger_photo_wall_list ul li a { position: absolute; z-index: 100; visibility: hidden; }
.desinger_photo_wall_list ul li a em { width: 100%; position: absolute; top: 0px; left: 0px; display: none; opacity: 0.5; filter: alpha(opacity=50); background: #000000; }
.desinger_photo_wall_list ul img { border: 0px; border: none; }
.desinger_photo_wall_list ul .Album_info { display: none; position: absolute; background: #4bae41; z-index: 101; -moz-box-shadow: 0 0 10px #000000; -webkit-box-shadow: 0 0 10px #000000; box-shadow: 0 0 10px #000000; }
.desinger_photo_wall_list ul .Album_info i { font-size: 12px; margin-right: 5px; font-style: normal; font-weight: normal; }
/*文章*/
.nav-tabs { background-color: #FFF; border-bottom: 1px solid #DDD; margin-bottom: 20px; }
.nav-tabs li { float: left; margin-bottom: -1px; }
.nav-tabs li a { opacity: .9; color: #666; padding: 12px 0; margin: 0 15px; line-height: 49px; border: 3px solid transparent; font-size: 14px; border-radius: 0; }
.nav-tabs li.active a { padding: 12px 0; margin: 0 15px; border: 3px solid transparent; border-width: 3px 0; border-bottom-color: #dd4b39; opacity: 1; filter: color:#666;
}
.nav-tabs li.active a { font-weight: 700; color: #333; }
.bbox { width: 380px; float: left; margin: 0 30px 30px 0; }
.bbox img { width: 380px; }
.nav-addnew a { opacity: .9; color: #666; margin-right: 10px; line-height: 42px; border: 3px solid transparent; font-size: 14px; }
.nav-addnew i { margin-right: 3px; }
/*文章列表幻灯*/
#flexslider { width: 380px; height: 420px; position: relative; overflow: hidden; }
#flexslider .flex-control-nav { position: absolute; bottom: 20px; right: 20px; z-index: 10; }
#flexslider .flex-control-nav li { float: left; margin-right: 5px; }
#flexslider .flex-control-paging li a { width: 15px; height: 15px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
#flexslider .flex-control-paging li a.flex-active { background: rgba(204,0,1,0.9); cursor: default; }
/**显示页**/
.ph { font-size: 28px; }
.cb-byline div, .cb-byline div a { font-size: 12px; color: #999; }
.cb-byline div i { margin-right: 3px; }
.vw .d img { max-width: 790px; }
#related_article .bm_h, #comment .bm_h { border-bottom: 10px solid #f0f0f0; height: 30px; background: none; line-height: 30px; font-size: 16px; margin:0 10px; margin-bottom: 10px;  }
#related_article li span { background: url(images/bg_btn.gif) no-repeat 0 6px; }
#comment_ul .author { float: left; padding-right: 20px; }
#comment_ul .author img { border-radius: 50%; }
.cb-sidebar-widget .bm_c { padding: 20px; }
.pg_view .ct2 .bm{ border:none;}
.pg_view .ct2 .mn{ background:#fff;width:820px;}
.pg_view .ct2 .sd{ width:360px;}
.pg_view .hm{ text-align:left;}
.pg_view .ct2 .mn .cb-byline { padding:0px 0 10px 0;}
/********TAB**********/
.cb-sidebar-widget .frame-tab .tb { padding-left: 0px; margin-bottom: 30px; }
.cb-sidebar-widget .frame-tab .tb li, .cb-sidebar-widget .frame-tab .tb li a { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; border: none; background: transparent none; }
.cb-sidebar-widget .tab-title { background: none; height: auto; }
.cb-sidebar-widget .cb-multi-widget .frame-tab .tb { margin-top: 0; padding-left: 0px; line-height: 32px; border: none; }
.cb-sidebar-widget .frame-tab .tb .a a { background: none; }
.cb-sidebar-widget .tb a { padding: 0px; }
.cb-sidebar-widget .frame-tab .tb-c { padding: 0px; }
.cb-sidebar-widget .frame-tab .tb li { text-align: center; border-bottom: #cccccc 3px solid; background: #f2f2f2; letter-spacing: 1px; font-weight: 700; text-transform: uppercase; display: inline-block; padding: 14px 10px 15px 10px; width: 33.333333333333%; font-size: 16px; padding: 3px; line-height: 42px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cb-sidebar-widget .frame-tab .tb .a { border-bottom-color: #eb9812; color: #666666; }
/*群组*/
/*群组列表*/
.panel-title { font-size: 16px; background-color: #f5f5f5; padding: 5px 10px; }
.list-ul-text { background: #fff }
.list-ul-text li em { padding: 8px 17px; }
.list-ul-text li em i { margin-right: 3px; }
.list-ul-text li em span { margin-right: 10px; }
.list-ul-text li a { display: block; padding: 8px 17px; }
.list-ul-text li a:hover { text-decoration: none; background-color: #eee; }
.list-groupwidth { width: 380px; float: left; margin: 0 30px 20px 0; }
.list-groupwidth h5 { margin-top: 5px; margin-bottom: 5px; font-size: 14px }
.list-groupwidth .micon { width: 100px; margin-right: 10px; }
.mssg { width: 245px; height: 100px; overflow: hidden; }
.list-groupwidth .sk-list { width: 100%; margin-bottom: 5px; }

/*底部*/
.fot { width: 100%; background: #fff; }

.fot { padding: 10px 0 20px 0; width: 100%; margin: 0 auto; background: #fff; border-top: 1px solid #e5e5e5; }
.fot a { font-size: 14px; }
.fot .footer { padding: 15px 0; margin: 0 auto; width: 1200px; position: relative; }
.fot .footer ul { float: left; }
.fot .footer ul li h2 { font-size: 14px; font-weight: 600; color: #222; }
.fot .footer ul li { }
.fot #ft #flk { float: none; text-align: center; }
.fot #ft #frt { float: none; text-align: center; }
.fot #frt p { display: inline-block; }


/*搜索*/
.search{ width:250px; background:#fff;
height: 40px;
overflow: hidden; top:150px; right:0; position:absolute; border-radius:50px;}

.scbar_txt_td{ background:none; }
#scbar_txt{display: block;margin-top:5px;
width: 180px;
height: 30px;
padding: 0px 12px;
font-size: 13px;
color: #555;
background-color: #fff;
background-image: none;
border: 0;
border-radius: 1px;
}
.scbar_type_td{ display:none;}
#scbar_btn strong{background:none;line-height:24px; font-size:20px;}
.scbar_btn_td{background:none; color:#333; right: 0; 

background:none;
padding: 0;}

.ct2_a .mn{width: 1020px;}

.ct2 .mn{width: 960px;}
.tl .num{ width:70px;}